{
    "header": {
        "version": 1,
        "type": "record",
        "approw-key": "PLUGIN_CORNERS"
    },
    "body": {
        "record1": {
            "<1>": "",
            "<2>": "../plugins/corner/jquery.corner.js"
        }
    }
}